/*
[ COLOR PALETE: DEFAULT LIST ]

* Colors are, for the most part, ordered from lighter to darker.

	#000 - black
	#fff - white
	
	#f5f5f5 - grey almost white
	#e5e5e5 - grey super light
	#cccccc - grey light
	#8c8c8c - grey light 2
	#737373 - grey medium light
	#4d4d4d - grey dark
	
	#ffe0cc - orange light
	#002856 - orange medium
	#cc5200 - orange dark
	
	#db5757 - red light
	#bd2828 - red
	
	#f0f9f2 - green super light
	#d8ebda - green light
	#bcdcbf - green light 2
	#abd3af - green light 3
	#77cc56 - green olive
	#00dd66 - green neon
	#27b04d - green
	#408048 - green grey dark
	#375e27 - green dark
	
	#f9eab7 - yellow canary super light
	#f1e2b1 - yellow canary light
	#e6d7a8 - yellow canary light 2
	#bbaf89 - yellow grey dark
	
	#ccecff - blue royal light
	#80d0ff - blue royal light 2
	#0097f1 - blue royal
	#4286ae - blue royal grey
	#316481 - blue royal grey darker
	blue	- blue
	
	---
	
	#a73439 - Burgundy
	#f2f2f2 - Mustard
	
*/

/* NCRHW COLORS
	#002856 - BLUE
	#a73439 - RED
	#b3cae5 - light blue
	#81a0c4 - medium blue
	#e8b9b9 - light red
*/

/* NCAHD PORTAL COLORS
	#a73439 - RED
	#002856 - ORANGE
*/
body {
	background-image: url('/static/portal/images/bg.png');
}

.deskPanelHeader:hover {
	color: #002856;
}

.header_01 {
	color: #a73439;
}

.loading_01 {
	color: #bcdcbf;
}

#toolResults .col-md-6 {
	border-color: #abd3af;
	border-bottom-color: #abd3af;
}

#deskPanelMenu .deskPanelArea {
	background-color: #f9eab7;
	border-color: #f1e2b1 !important;
	border-bottom-color: #e6d7a8 !important;
}

#deskPanelMenu .logo {
	color: #0097f1;
}

#deskPanelMenu .menuItem {
	color: #27b04d;
}

#aboutMenu .areaHeader {
	background-color: #a73439;
	border-color: #a73439 !important;
}

#aboutMenu .areaHeader .logo {
	color: #0097f1;
}

#aboutMenu .areaHeader .Tabs .menuItem {
	color: #cccccc;
}/* new */

#aboutMenu .areaHeader .Tabs .active {
	color: #000;
}/* new */

#aboutMenu .areaBody {
	border-left-color: #f9eab7 !important;
	border-right-color: #f9eab7 !important;
}

#aboutMenu .areaBody .bodyWelcome {
	background-image: url('/static/spsdt/images/splash.png');
}

#aboutMenu .areaFooter {
	background-color: #a73439;
	border-color: #a73439 !important;
}

#aboutMenu .areaFooter a {
	color: #002856;
}

#aboutMenu .areaFooter a:hover {
	color: #cccccc;
}

#aboutMenu .areaFooter div {
	color: #bbaf89;
}

#ToolHelp {
	border-color: #a73439;
	background: #a73439;
	color: #fff;
}

.toolResults_BodyHeader {
	background: #77cc56;
}

.toolResultsItem {
	border-color: #bcdcbf;
	border-top-color: #77cc56;
	background: #f0f9f2;
}

#IdentifyResultsPanel table {
	border-color: #bcdcbf;
	border-top-color: #77cc56;
}

#IdentifyResultsPanel table tr td {
	border-left-color: #bcdcbf;
}

/* RESULTS: Prev/Next */
.toolResults_tableItem {
	border-color:  #bcdcbf;
	border-top-color: #77cc56;
	background: #f0f9f2;
}

.toolResults_Item {
	border-bottom-color: #77cc56;
}

.toolResults_Item .title {
	color: #27b04d;
}

/* RESULTS: Vertical */
.toolResultsContentItem {
	background-color: #fef0e7;
    border-color: #e8b9b9;
    border-bottom-color: #e8b9b9;
}

.toolResults_Item {
	border-bottom-color: #e8b9b9;
}

.toolResultsContentItem .itemHeader {
	color: #404040;
}

.toolResultsContentItem .itemHeader .itemIcon .fa-plus-square {
	color: #81a0c4;
}

.toolResultsContentItem .active {
	background: #002856;
	color: #fff;
}

.toolResultsContentItem .itemBody .toolResults_Item .title {
	color: #002856;
}

/* ---- */

.tools_header {
	color: #0097f1;
	border-top-color: #0097f1;
}

.options_header {
	color: #0097f1;
	border-top-color: #0097f1;
}

.route_header {
	border-top-color: #0097f1;
	color: #0097f1;
}

.results_header {
	color: #0097f1;
	border-top-color: #0097f1;
}

.routing_stop_marker {
	color: #408048;
}

#labels_chk {
	color: #375e27;
}

.layerMetadataName {
	background-color: #f9eab7;
	border-color: #e5e5e5;
	border-bottom-color: #e5e5e5 !important;
}

.interactiveLayerIcon {
	color: #0097f1;
}

.metadatabutton {
	color: #27b04d;
}

/* ALERTS */
.alertLoadingArea .inner {
	background: #4286ae;
	border-color: #316481;
}

.alertLoadingArea .arrow {
	color: #152b37;
}

.alertErrorArea .inner {
	background: #db5757;
	border-color: #bd2828;
}

.alertTipArea .inner {
	background: #ffe0cc;
	border-color: #002856;
}

.alertTipArea .icon {
	color: #002856;
}

.alertTipArea .close a {
	color: #002856;
}

/* Warning popup */
.ui-dialog-titlebar {
	background-color: #b3cae5 !important;
	border-color: #81a0c4 !important;
}

/* LAYER LIST */
.layerList_parent:hover {
	background: #b3cae5;
}

/***********************
  CUSTOM BTN VALUES
************************/
.btn-primary {
	background: #0099cc;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	background: #33a6cc;
}

.btn-primary:active, .btn-primary.active {
	background: #007299;
}

.btn-warning {
	background: #002856;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning {
	background: #002856;
}

/***********************
  RAISED BUTTONS
************************/
.btn-primary:active, .btn-primary.active {
	background: #33a6cc;
}

.btn-warning {
	box-shadow: 0 3px 0 0 #b38f00;
}

.btn-warning:active, .btn-warning.active {
	background: #002856;
}

/* Login Form */
.loginWindow {
	background: #ccecff;
	border-color: #80d0ff;
}

#secureLoginError {
	background: #bd2828;
}

/* Main Tools */
.mainTools {
	background-color: #b3cae5;
    border-color: #81a0c4;
    border-bottom-color: #81a0c4;
}

.mainTools .toolMainBtn {
	color: #a73439;
}

.mainTools .disabled {
	color: #81a0c4;
}

.mainTools .active {
	background: #002856;
	color: #fff;
}

#mainToolsOptions {
	background: #fff;
	border-color: #002856;
}

#mainToolsOptions_title {
	color: #a73439;
}/* new */

#mainToolsOptions_close {
	color: #a73439;
}/* new */

.esriBasemapGalleryNode {
	border: solid 1px #b3cae5 !important;
    background: -webkit-linear-gradient(top,#b3cae5,#b3cae5,#b3cae5) !important;
}/* new */

.esriLegendService {
	border: solid 1px #b3cae5 !important;
    background: -webkit-linear-gradient(top,#b3cae5,#b3cae5,#b3cae5) !important;
}/* new */

.welcome-logos {
	padding: 20px 0 10px 0;
	border-radius: 8px;
}
.welcome-logos img#logo1 {
	max-width: 30%;
	padding-right: 30px;
}
.welcome-logos img#logo2 {
	max-width: 30%;
	padding-right: 30px;
}
.welcome-logos img#logo3 {
	max-width: 30%;
}

.portal-title {
	text-align: center;
	padding: 25px 0 10px 0;
	color: #002856;
	text-shadow: 1px 1px 4px #cccccc;
	font-size: 3em;
	line-height:1.2em;
}